/* -------------------------------------------------------------- 

   typography.css
   * Sets up some sensible default typography. */

/* Typography */

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('http://www.quickdumpsterrentals.com/wp-content/themes/qdr/fonts/BebasNeue-webfont.eot');
    src: url('http://www.quickdumpsterrentals.com/wp-content/themes/qdr/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.quickdumpsterrentals.com/wp-content/themes/qdr/fonts/BebasNeue-webfont.woff') format('woff'),
         url('http://www.quickdumpsterrentals.com/wp-content/themes/qdr/fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('http://www.quickdumpsterrentals.com/wp-content/themes/qdr/fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html {
	font-size:100.01%;
}
body {
	font-size: 80%;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;	
}
.bebasneue { font-family: 'BebasNeueRegular'; }
.font_inc_1 { color: WHITE; font-size: 1.5em; margin: 25px 0 0.3em; text-shadow: 1px 1px 2px #111; }
#container_5 p.font_inc_1 { margin: 35px 0 0.3em; }
.font_inc_2 { color: WHITE; font-size: 3.05em; margin: 0 0 0.4em; line-height: .5em; text-shadow: 1px 1px 2px #111; }

/* Featured */
#featured-sticker {
        font-style: italic;
        font-weight: bold;
        font-size: 14px;

        color: white;
}
#featured-post h3 {
	line-height: 27px;
}
/* comments */
#commentlist p {
        margin: 0px;
        font-size: 11px;
}
/* Headings */

h1, h2, h3, h4, h5, h6 {
	font-family: 'BebasNeueRegular';
}
#container_3 h1, #container_3 h2, #container_3 h3, #container_3 h4, #container_3 h5, #container_3 h6 {
	color: #1240ab;
	border-bottom: 1px solid #1240ab;
	padding-bottom: 10px;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color: WHITE;
}
h1 {
	font-size: 2.5em;
	line-height: .8em;
	margin: 20px 0px;
}
#container_2 h1 {
	color: WHITE!important;
}
h2 { font-size: 2em; margin: 0px; padding: 0px; color: #777777; }
h2.footer_headline, h2.footer_headline a { color: WHITE; text-decoration: none; }
h3 {
	font-size: 1.8em;
	line-height: 1;
	margin-bottom: .5em;

}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-bottom: 1.25em;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1.5em;
}
h6 {
	font-size: 1em;
	font-weight: bold;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}

/* Text elements */

p {
	font-weight: lighter;
	line-height: 1.4em;
	margin: 0 0 1.5em;
}
#footer_bottom p { margin: 0px; }

p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
	color: #000;
}
a {
	color: #009;
	text-decoration: underline;
}
blockquote {
	border-bottom: 1px solid #FBFFCC;
	border-top: 1px solid #FBFFCC;
	font-size: 16px;
	margin: 1.5em;
	padding: 17px 0 0 0;

	font-style: italic;
}
blockquote p {
	line-height: 24px;
}
span.blockquotes {
	font-size: 24px;

}

strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #ccc;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color:#ccc;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}
/* Lists */
ol #commentlist {
        margin: 0px 0px 10px 0px;
}
#commentlist li {
        margin: 0px 0px 10px 0px;
        padding: 0px 0px 10px 0px;
	border-bottom: 1px dotted #ccc;
}
li ul, li ol {
	margin: 0;
}
ul, ol {
	margin: 0 1.5em 1.5em 0;
	padding-left: 3.333em;
}
#sidebar ul {
	list-style-type: none;
        padding: 0px;
        margin: 0px 0px 10px 0px;
}
#sidebar li {
	list-style-type: none;
        padding: 0px;
        margin: 0px;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
/* Tables */

table {
	margin-bottom: 1.4em;
	width:100%;
}
th {
	font-weight: bold;
}
thead th {
	background: #c3d9ff;
}
th, td, caption {
	padding: 4px 10px 4px 5px;
}
tr.even td {
	background: #e5ecf9;
}
tfoot {
	font-style: italic;
}
caption {
	background: #eee;
}
/* Misc classes */

.small {
	font-size: .8em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666;
}
.loud {
	color: #000;
}
.highlight {
	background:#ff0;
}
.added {
	background:#060;
	color: #fff;
}
.removed {
	background:#900;
	color: #fff;
}
.first {
	margin-left:0;
	padding-left:0;
}
.last {
	margin-right:0;
	padding-right:0;
}
.top {
	margin-top:0;
	padding-top:0;
}
.bottom {
	margin-bottom:0;
	padding-bottom:0;
}
.postmetadata {
      margin: 0px 0px 0px 0px;
      padding: 0px 0px 30px 0px;
}

.meta {
      font-size: 10px;
}

/* Right Column */

#rightcol { font-family: 'BenthamRegular'; font-size: 18px; text-transform: uppercase;  }